
BIBD 3.9.8 (BCR1085, BCR1093, BCR1098) - Bug #17719

[BCR1098][Android][Top Up Mobile - DST/Progresif/Imagine] Keyboard

13 September 2023 10:09 AM - Nor Khairun Aqila Jesmen

Status: Closed Start date: 13 September 2023

Priority: Low Due date:  

Assignee: wanansari wanansari % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

Issue:

When add/edit fav at Manage Fav for Top Up DST / Progresif / Imagine, click at field Mobile Number will display keyboard with

alphabet, numeric and special character.

Even customer cannot input alphabet and special character, but the keyboard lead to misunderstanding.

Expected:

To direct display only numeric keyboard so that customer can only click number

History

#1 - 13 September 2023 08:23 PM - Septi Gizka Tiara

- Status changed from New to Resolved

- Assignee changed from Septi Gizka Tiara to Nor Khairun Aqila Jesmen

#2 - 14 September 2023 02:46 PM - Nor Khairun Aqila Jesmen

- Status changed from Resolved to Closed

- Assignee changed from Nor Khairun Aqila Jesmen to wanansari wanansari

Tested good
